[ubuntu-mono] [Bug 653342] Re: package libgtk2.0-cil 2.12.9-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 9

Panhead Bill wwilliams3 at wi.rr.com
Sat Oct 2 00:36:05 BST 2010


** Attachment added: "Dependencies.txt"
   https://bugs.launchpad.net/bugs/653342/+attachment/1665066/+files/Dependencies.txt

** Attachment added: "Dmesg.txt"
   https://bugs.launchpad.net/bugs/653342/+attachment/1665067/+files/Dmesg.txt

** Attachment added: "DpkgTerminalLog.txt"
   https://bugs.launchpad.net/bugs/653342/+attachment/1665068/+files/DpkgTerminalLog.txt

-- 
package libgtk2.0-cil 2.12.9-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 9
https://bugs.launchpad.net/bugs/653342
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to gtk-sharp2 in ubuntu.

Status in “gtk-sharp2” package in Ubuntu: New

Bug description:
Binary package hint: gtk-sharp2

when upgrading from 9.10 to 10.4, error states above

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libgtk2.0-cil 2.12.9-4
ProcVersionSignature: Ubuntu 2.6.32-25.44-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Fri Oct  1 17:17:55 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 9
SourcePackage: gtk-sharp2
Title: package libgtk2.0-cil 2.12.9-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 9





More information about the Ubuntu-mono mailing list